Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:21:26 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bana                    Bot:  Hi again! Bot:  Please enter your name Customer:  bana Bot:  Hi Bana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:55 PM, 17th Mar                   Algaili                   Hi Bana, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:56 PM, 17th Mar                     bana                    I have an order which when received was missing 10 items and i contacted you and up until now i had no assist with my problem           06:56 PM, 17th Mar                     bana                    And an request of return was placed for more than 2 weeks for 2 of my orders and up until now no one has came to pick up           06:57 PM, 17th Mar                     bana                    I went to the same branch i collected my order from they told me they cant return since a return request was made online and i have to wait for max to contact mr and come pick up the returns           06:58 PM, 17th Mar                     bana                    Mannyy problems and im fed upp this is unacceptable           06:58 PM, 17th Mar                     bana                    Please find a solution           06:59 PM, 17th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           06:59 PM, 17th Mar                     bana                    Or i will have to go the ministry of commerce to solve my problem           07:00 PM, 17th Mar                     bana                    6280032543           07:01 PM, 17th Mar                     bana                    6280064288           07:01 PM, 17th Mar                     bana                    6280064289*****           07:01 PM, 17th Mar                     bana                    Those two has a return request           07:01 PM, 17th Mar                     bana                    6280032842           07:02 PM, 17th Mar                     bana                    Order received missing 10 items!!!!!!!!           07:02 PM, 17th Mar                     bana                    I want my money back           07:02 PM, 17th Mar                   Algaili                   Please elaborate which order you received incompletely.           07:03 PM, 17th Mar                     bana                    6280032842           07:04 PM, 17th Mar                     bana                             07:05 PM, 17th Mar                     bana                    This is a proof that I received my order in case you’re going to tell me that I didn’t pick up yet           07:06 PM, 17th Mar                   Algaili                   We will check with relevant team and we will update you via email           07:09 PM, 17th Mar                     bana                    You said this 4 days ago           07:10 PM, 17th Mar                     bana                    And still no one contacted me           07:10 PM, 17th Mar                     bana                    Review this chat           07:10 PM, 17th Mar                     bana                    And check how many times i tried contacting you !!!           07:10 PM, 17th Mar                     bana                    And still none of my problems are solved 1% since last month           07:11 PM, 17th Mar                   Algaili                   We can see your concern has already been forwarded to the relevant team and we will update you via email           07:15 PM, 17th Mar                   Algaili                   Anything else we can help you with.           07:17 PM, 17th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263084